---
# roles/user/defaults/main.yml

## User management

user_users: []
# - username: ""
#   groups: []
#   password_hash: ""
#   password_update: "always"
#   uid: ""
#   shell: ""
#   home: ""
#   system: "false"
#   state: "present"
#   auth_keys:
#     - key: ""
#       state: "present"
#       exclusive: "false"
